G11-2024 - Feature #1085
Support # 1075 (Resolved): Wiki design Forum

Home page, basic development
10/17/2024 03:41 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/17/2024
Priority: Normal Due date: 10/21/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Finish up the general structure of the home page

History

#1 - 10/17/2024 04:08 PM - Damar Qudsi Madani HAEKAL
- Due date changed from 10/24/2024 to 10/21/2024

#2 - 10/23/2024 10:48 PM - Dylan WIDJAJA
- % Done changed from 0 to 100

#3 - 10/24/2024 02:28 PM - Igor Goncharenko Admin

- Status changed from New to Closed

#4 - 10/24/2024 02:31 PM - Damar Qudsi Madani HAEKAL

- Status changed from Closed to Resolved
